/*
Theme Name: NMPRAC Child Theme 
Theme URI: http://nmprac.org
Description: NMPRAC Child Theme
Author: AmplifiedResults
Author URI: http://www.amplifiedresults.com
Template: nmprac
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../nmprac/style.css);

.so-widget-sow-button-flat-fd3299ee4aa3 .ow-button-base a {
    background: #ee3224 none repeat scroll 0 0;
    border-color: #c72216!important;
}

.so-widget-sow-button-flat-fd3299ee4aa3 .ow-button-base a:hover {
    background: #c72216 none repeat scroll 0 0;
    border-color: #c72216!important;
}

.so-widget-sow-button-atom-e1c98b797180 .ow-button-base a {
  border-color:#2B7BAB #2975A3 #266C97 !important;
}

